# Generated by Django 3.1.4 on 2021-01-16 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0010_auto_20210116_1144'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projection',
            name='capacity',
            field=models.PositiveIntegerField(),
        ),
    ]
